@font-face {
	font-family: 'BentonSans-Regular';
	src: url('../fonts/BentonSans-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/BentonSans-Regular.otf')  format('opentype'),
	url('../fonts/BentonSans-Regular.woff') format('woff'), url('../fonts/BentonSans-Regular.ttf')  format('truetype'), url('../fonts/BentonSans-Regular.svg#BentonSans-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'BentonSans-Light';
	src: url('../fonts/BentonSans-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/BentonSans-Light.otf')  format('opentype'),
	url('../fonts/BentonSans-Light.woff') format('woff'), url('../fonts/BentonSans-Light.ttf')  format('truetype'), url('../fonts/BentonSans-Light.svg#BentonSans-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BentonSans-Black';
	src: url('../fonts/BentonSans-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/BentonSans-Light.otf')  format('opentype'),
	url('../fonts/BentonSans-Light.woff') format('woff'), url('../fonts/BentonSans-Light.ttf')  format('truetype'), url('../fonts/BentonSans-Light.svg#BentonSans-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}

@media (min-width: 992px){
	.typo-line{
		padding-left: 140px;
		margin-bottom: 40px;
		position: relative;
	}

	.typo-line .category{
		transform: translateY(-50%);
		top: 50%;
		left: 0px;
		position: absolute;
	}
}

.all-icons [class*="pe-"]{
	font-size: 40px;
}
.all-icons input{
	border: 0;
}
.all-icons .font-icon-detail{
	text-align: center;
	padding: 45px 0px 30px;
	border: 1px solid #e5e5e5;
	border-radius: 6px;
	margin: 15px 0;
}
.all-icons .font-icon-detail input{
	margin: 25px auto 0;
	width: 100%;
	text-align: center;
	display: block;
	color: #aaa;
	font-size: 13px;
}

#map{
	position:relative;
	width:100%;
	height: calc(100% - 60px);
}

.places-buttons .btn{
	margin-bottom: 30px
}
.sidebar .nav > li.active-pro{
	position: absolute;
	width: 100%;
	bottom: 10px;
}
.sidebar .nav > li.active-pro a{
	background: rgba(255, 255, 255, 0.14);
	opacity: 1;
	color: #FFFFFF;
}

.sidebar .nav > li a{
	margin: 0;
	border-radius: 0;
}

.sidebar .nav i{
	color: #0070b9;
	margin-left: 10px;
}

.sidebar .nav{
	position: absolute;
	width: 100%;
	top: 40%;
	transform: translateY(-50px);
}

.sidebar .nav p{
	font-weight: 100;
	text-transform: none;
	font-size: 16px;
}

.sidebar .copy{
	color: #ffffff;
	position: absolute;
	bottom: 30px;
	padding-left: 30px;
}

.main-panel{
	background: #ffffff;
}

.description-prom {
	padding: 15px 50px !important;
}

.description-prom h3{
	font-size: 24px;
	color: #ffffff;
	font-weight: 700;
	font-family: 'BentonSans-Regular';
}

.description-prom span{
	font-size: 14px;
	position: relative;
	top: -10px;
}

.description-prom p {
	width: 75%;
	color: #97998e;
	font-family: "BentonSans-Light";
	font-size: 14px;
}

.description-prom img{
	max-width: 142px;
	margin-top: 10px;
}

.prod-img{
	position: absolute;
	right: -90px;
	bottom: -10px;
}

.description-prom .disp{
	color: #ffffff;
	font-size: 12px;
}

.cp{
	float: left;
	width: 230px;
	margin-top: 31px;
}

.cp.nav-tabs>li{
	float: none;
	border: 1px solid #13284c;
	border-collapse: collapse;
	padding: 10px 0;
	background-color: #ffffff;
	border-radius: 0;
	position: relative;
}

.cp.nav-tabs>li .color-brand{
	width: 10px;
	position: absolute;
	top: 10px;
	height: calc(100% - 20px);
}

.cp.nav-tabs>li.active .color-brand{
	width: 100%;
}

.nav-tabs>li>a, .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	color: #13284c !important;
	padding: 10px 15px;
	background-color: transparent !important;
	font-size: 16px;
	font-family: "BentonSans-Regular";
	border-radius: 0;
	box-shadow: none;
	border: none !important;
	z-index: 10;
}

.tab-content{
	margin-left: 230px;
}

.tab-content table, table.search-table{
	width: 100%;
}

.tab-content table thead td, table.search-table thead td{
	color: #13284c;
	text-transform: uppercase;
	font-size: 10px;
	text-align: center;
	font-family: "BentonSans-Regular";
}

.tab-content table tbody td, table.search-table tbody td{
	border: 1px solid #13284c;
	text-align: center;
	padding: 10px;
	color: #13284c;
	font-size: 14px;
}

.tab-content table tbody td input, table.search-table tbody td input{
	width: 30px;
	font-size: 16px;
	border: none;
	box-shadow: none;
	text-align: center;
	float: left;
}

.tab-content table .add-button, table.search-table .add-button{
	background: #13284c;
	color: #ffffff;
	font-size: 21px;
	padding: 0px 10px;
	border: none;
	line-height: 26px;
	float: left;
	cursor: pointer;
}

.tab-content table .add-to-cart, table.search-table .add-to-cart{
	color: #13284c;
	padding: 0;
	border: none;
	background-color: #dbe7ce;
	float: left;
	font-size: 12px;
	text-transform: uppercase;
	min-width: 70px;
	width: 100%;
}

.tab-content table tbody td p, table.search-table tbody td p{
	font-size: 12px;
}

#cart {
	position: absolute;
	top: 49px;
	right: 3px;
	width: 250px;
	background-color: #13284c;
}

.cart-items{
	margin: 0;
	padding: 20px 0;
}

#cart li:last-of-type {
	border-bottom: none;
}

#cart li{
	color: #ffffff;
	list-style: none;
	padding: 12px 5px 12px 25px;
	border-bottom: 1px solid #ffffff;
	margin-left: 0;
}

#cart li span.prod-desc {
	width: 120px;
	display: inline-block;
}

#cart li span.right{
	width: 65px;
	display: inline-block;
}

#cart a.remove-item{
	color: #d61b1b;
}

.place_order{
	margin: 3px;
	background-color: #224580;
	text-transform: uppercase;
	padding: 15px 0;
}

.total-order{
	display: block;
	margin-left: 22px;
	color: #ffffff;
	float: left;
	margin-top: 2px;
}

.place-order, .place-order:hover{
	background-color: #798833;
	border-radius: 10px;
	float: right;
	border: none;
	color: #ffffff;
	margin-right: 5px;
	padding: 2.5px 5px;
	text-transform: uppercase;
	font-size: 14px;
}



.sidebar{
	background: #13284c !important;
	padding: 0 !important;
	overflow: hidden;
}

.sidebar .sidebar-wrapper{
	background: #13284c !important;
}

.sidebar .logo:before, .bootstrap-navbar .logo:before{
	display: none;
}

.table-upgrade td:nth-child(2),
.table-upgrade td:nth-child(3){
	text-align: center;
}

.order-history thead tr td{
    font-size: 16px;
    color: #13284c;
    padding-bottom: 40px !important;
    border-bottom: 1px solid #13284c;
}

.left{
    float: left;
    margin-top: 15px;
}

.left .search{
    margin-left: 20px;
    position: relative;
}

.search input{
    width: 270px;
    padding: 5px 20px 5px 10px;
    font-size: 16px;
    color: #13284c;
}

.search button{
    position: absolute;
    right: 0;
    top: 5px;
    background: none;
    border: none;
    color: #13284c;
    outline: none;
}

.order-history tbody{
    color: #13284c;
}

.order-history tbody tr:first-of-type td{
    padding-top: 30px;
}

.order-history tbody tr td{
    border: none;
}

.order-history tbody tr td a{
    color: #13284c;
    text-transform: uppercase;
    font-size: 14px;
    cursor: pointer;
}

.login-box{
	margin-top: 10%;
}

.add-item{
	text-align: right;
}

.add-item i{
	font-size: 28px;
	float: right;
	margin-right: 5px;
	line-height: 30px;
	width: 30px;
	text-align: center;
}

.add-item p{
	float: right;
	margin-right: 3px;
	padding-top: 3px;
}

.clear{
	clear: both;
}

.card label.control-label{
	padding-top: 15px;
}

.card .radio{
	margin-bottom: 10px;
}

.card label.error, .has-error .form-control, .form-control.error, .has-error .form-control:focus {
	color: #FB404B;
	border-color: #FB404B;
}

#rowCollapse .nav a{
	margin-top: 0;
	padding-left: 60px;
}

.card .inactive, .card .inactive:hover, .table-striped>tbody>tr:nth-of-type(odd).inactive{
	background-color: rgba(255, 75, 75, 0.15);
}

input[type=checkbox][disabled], input[type=checkbox][disabled] + label{
	color: #dcdcdc;
}

input[type=checkbox], input[type=checkbox] + label, .card label{
	color: #383838;
}

.row_notice{
	display: none;
	font-style: italic;
}

.margin-bottom{
	margin-bottom: 20px;
}

.no-data-warning, .not-enough-data{
	display: none;
	color: #c34343;
}

.inconsistency{
	background-color: rgba(255, 165, 52, .15) !important; 
}

.worst_uph{
	background-color: rgba(255, 75, 75, 0.15) !important;
}

.resolved, .best_uph{
	background-color: rgba(0, 255, 0, 0.15) !important; 
}

.worst_uph p, .best_uph p, .inconsistency p{
	margin-bottom: 0;
}

.sidebar .logo, body > .navbar-collapse .logo{
	border: none !important;
}

.logo img{
	display: block;
	margin: 20px auto;
	max-height: 75px;
	max-width: 200px;
}

@media (max-width: 991px) {
	body > .navbar-collapse > ul {
		margin: 7px 0;
	}    

	body > .navbar-collapse > ul:after{
		padding-bottom: 60px;
	}

	body > .navbar-collapse .nav > li > a {
		padding: 15px 25px;
	}

	body > .navbar-collapse .reportsCollapse .nav > li > a,
	body > .navbar-collapse .issuesCollapse .nav > li > a {
		padding: 15px 55px;
		-moz-osx-font-smoothing: grayscale;
		-webkit-font-smoothing: antialiased;
		font-family: "Roboto","Helvetica Neue",Arial,sans-serif;
		font-weight: 100;
		color: #ffffff;
	}

	.navbar-nav{
		margin: 7px 0 !important;
	}

	.nav-open .main-panel, .nav-open .wrapper-full-page{
		transform: none;
		webkit-transform: none;
	}
}

.collapse .navbar-nav>li{
	float: none;
}

.collapse .navbar-nav.navbar-right>li{
	float: left;
}

.modal-backdrop.in{
	display: none;
}

.product_display{
	margin-right: 20px;
}

.sidebar li a p{
	cursor: pointer;
}

.sidebar li ul.nav{
	margin-top: 0;
}

.table-striped>tbody>tr.unselected-product{
	background-color: rgba(255, 75, 75, 0.15) !important;
}

.btn-danger{
	width: 125px;
}

.issues-images img{
	max-width: 24%;
	margin-right: 1%;
	float: left;
	margin-bottom: 25px;
}

.ekko-lightbox {
	background: rgba(0,0,0,0.7)
}

.timepicker{
	padding-left: 21px;
	margin-top: 30px;
}

.timepicker td{
	text-align: center;
}

.no-top{
	margin-top: 0 !important;
	padding-top: 2px !important;
}

label.no-bottom{
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}

.daterangepicker.dropdown-menu{
	visibility: visible;
	opacity: 1;
}



.is-closed.filters .card{
	height: 60px;
	overflow: hidden;
	transition: height 1s ease;
}

.filters .card .show-filters i{
	margin-top: 5px;
	cursor: pointer;
}

.wc-users i, .wc-users .notice{
	display: none;
}

.wc-users.engaged i{
	display: inline-block;
	color: #ff9d00;
	cursor: pointer;
}

.wc-users.engaged i:hover + .notice{
	display: block;
	position: absolute;
	right: -30px;
	top: -15px;
	color: #ff9d00;
}

.pagination{
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

.pagination > li.active > a, .pagination > li.active > span, .pagination > li.active > a:hover, .pagination > li.active > span:hover, .pagination > li.active > a:focus, .pagination > li.active > span:focus{
	background-color: #8eb4cb;
}